generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\ShipmentInvoicing
  packageName: ShipmentInvoicing
files:
  api.mustache:
    templateType: API
    destinationFilename: /ShipmentInvoicingSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /ShipmentInvoicingSDKInterface.php